Bundle::ApacheTest(3pm)

NAME
Bundle::ApacheTest - A bundle to install all Apache-Test related modules

SYNOPSIS
 perl -MCPAN -e 'install Bundle::ApacheTest'

CONTENTS
Crypt::SSLeay - For https support

Devel::CoreStack - For getting core stack info

Devel::Symdump - For, uh, dumping symbols

Digest::MD5 - Needed for Digest authentication

URI - There are URIs everywhere

Net::Cmd - For libnet

MIME::Base64 - Used in authentication headers

HTML::Tagset - Needed by HTML::Parser

HTML::Parser - Need by HTML::HeadParser

HTML::HeadParser - To get the correct $res->base

LWP - For libwww-perl

LWP::Protocol::https - LWP plug-in for the https protocol

IPC::Run3 - Used in Apache::TestSmoke

DESCRIPTION
This bundle lists all the CPAN modules used by Apache-Test.